<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:background="@color/black">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_bg"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintDimensionRatio="1125:885"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/room_how_to_order_4_ic" />

    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:tag="@string/tag_how_to_order_guide_4"
        app:layout_constraintBottom_toBottomOf="@id/iv_bg"
        app:layout_constraintDimensionRatio="388:160"
        app:layout_constraintEnd_toEndOf="@id/iv_bg"
        app:layout_constraintHorizontal_bias="0.052"
        app:layout_constraintStart_toStartOf="@id/iv_bg"
        app:layout_constraintTop_toTopOf="@id/iv_bg"
        app:layout_constraintVertical_bias="0.705"
        app:layout_constraintWidth_percent="0.46"
        tools:background="#33F23051" />

</androidx.constraintlayout.widget.ConstraintLayout>